body {
	background-color: black;
	color:white;
	font-family: "Lucida Grande", "Tahoma", sans-serif;
	font-size:1.1em;
}

#batForm {
	width:600px;
	margin-right:auto;
	margin-left:auto;
	margin-top:15px;
	padding:10px;
	-moz-border-radius: 5px;
	background-color:#CCCCCC;
	overflow:hidden;
}

h1, h2 {
	margin:0px;
}

h1 {
	color:yellow;
	letter-spacing:-0.06em;
}

h2 {
	font-size:1.1em;
	display:inline;
}

#banner {
	width:650px;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	top:35px;
	overflow:hidden;
	margin-bottom:-25px;
}

#main {
	padding:15px;
	width:650px;
	margin-right:auto;
	margin-left:auto;
	min-height:500px;
	background-color:white;
	color:black;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	position:relative;
	top:60px;
}

#bannerImage {
	width:150px;
	float:right;
}

#bannerImage img {
	z-index:-1;
}

#bannerTags {
	width:460px;
	float:left;
}

.battweet {
	width:600px;
	border-top:1px dashed #CCCCCC;
	margin-bottom:10px;
	margin-right:auto;
	margin-left:auto;
	-moz-border-radius: 5px;
	padding: 10px;
}

#batForm textarea {
	width:100%;
}

textarea {
	-moz-border-radius: 5px;
	border:1px solid black;
	font-family: "Lucida Grande", "Tahoma", sans-serif;
}

input {
	-moz-border-radius: 5px;
	border:1px solid black;
	font-size:100%;
}

select {
	border:1px solid black;
}